Skip to main content
GET
/
v2
/
access
/
analytics
/
visitor-countries
/
chart
/
:metric
Traffic country timeseries
curl --request GET \
  --url https://api.ofauth.com/v2/access/analytics/visitor-countries/chart/:metric \
  --header 'apiKey: <api-key>' \
  --header 'x-connection-id: <api-key>'
{
  "isAvailable": true,
  "chart": {
    "visitors": [
      {
        "date": "<string>",
        "count": 123
      }
    ],
    "duration": [
      {
        "date": "<string>",
        "count": 123
      }
    ]
  },
  "total": {
    "current": "<string>",
    "delta": 123
  },
  "hasStats": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.ofauth.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apiKey
string
header
required

Your OFAuth API key for authenticating requests.

x-connection-id
string
header
required

Requires a connection via the x-connection-id header.

Path Parameters

metric
enum<string>
required
Available options:
guests,
total,
users

Query Parameters

startDate

Start of date range (ISO 8601)

endDate

End of date range (ISO 8601)

Response

Successful response

isAvailable
boolean
required
chart
object
required
total
object
required
hasStats
boolean
required